zh_tw:

  ad_banner:
    ad_banner: 廣告輪播
    banner: 橫幅
    banner_name: 橫幅名稱
    banner_name_note: 橫幅名稱只能為英文
    ste: 轉換間隔時間
    ste_note: 請輸入秒數
    best_size: 最佳尺寸
    effect: 效果
    all: 全部
    categories: 類別
    add: 新增
